﻿/* HEADER */

.dvaoratiaHeader {
    top: 0;
    left: 0;
    box-shadow: 0 1px 2px var(--gray);
}

.dvinnerheader {
    padding: 10px;
    background-color: var(--lightBack);
    white-space: nowrap;
    font-size: 0;
}

.dvleftinner {
    width: 25%;
}

.imgHambMenu {
    width: 17%;
    margin-right: 1%;
    margin-left: 5%;
    cursor: pointer;
    opacity: 0.9;
}

    .imgHambMenu:hover {
        opacity: 1;
        transform: rotate(5deg);
    }

.dvGameProf {
    width: 77%;
    padding: 5px;
    cursor: pointer;
}

.dvGameImgs {
    width: 100%;
    margin-bottom: 5px;
    text-align: center;
}

.imgBadge {
    width: 18%;
    margin-right: 1%;
    margin-left: 1%;
}

.imgMemberPhoto {
    width: 20%;
    margin-left: 1%;
    margin-right: 1%;
}

.spdata {
    width: 100%;
    text-align: center;
    font-size: 1vw;
    font-weight: 500;
    color: var(--orange);
}

.dvmiddleinner {
    width: 45%;
}

.imgHeadlogo {
    width: 65%;
    margin: auto;
}

.dvrightinner {
    width: 30%;
    background-color: var(--white);
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 3px;
}

.quote {
    width: 70%;
    margin: auto;
    white-space: normal;
    text-align: left;
    font-size: 1vw;
    font-weight: 300;
    color: var(--black);
    padding: 0;
    margin-bottom: 5px;
    line-height: 120%;
    letter-spacing: 1px;
}

.author {
    width: 70%;
    margin: auto;
    text-align: left;
    font-size: 1vw;
    font-weight: 400;
    color: var(--orange);
    letter-spacing: 1px;
}

/* HEADER END*/
/* FOOTER */
.dvaoratiaFooter {
    width: 100%;
    padding: 10px;
    white-space: nowrap;
    font-size: 0;
    background-color: var(--whiteDark);
}

.dvfootlogo {
    width: 28%;
    margin-right: 2%;
}

.imgHeadFooter {
    width: 65%;
    margin: auto;
}

.dvcopyterms {
    width: 25%;
}

.spcopyrght {
    width: 100%;
    text-align: left;
    font-size: 1vw;
    margin-bottom: 13px;
}

.ffoothr1, .ffoothr1:visited {
    width: 50%;
    text-align: left;
    font-size: 0.9vw;
    margin-bottom: 3px;
    margin-top: 3px;
    color: var(--black);
}

    .ffoothr1:hover {
        background-color: var(--blue);
        color: var(--white);
    }

.dvfoootlinks {
    width: 25%;
}

.ffootstory, .ffootstory:visited {
    width: 32%;
    text-align: center;
    font-size: 1.1vw;
    margin-bottom: 17px;
    color: var(--black);
}

    .ffootstory:hover {
        background-color: var(--blue);
        color: var(--white);
    }

.dvfootsponsor {
    width: 32%;
    background-color: var(--blue);
    padding-top: 9px;
    padding-bottom: 9px;
    border-radius: 4px;
}


.spspronsored {
    width: 100%;
    text-align: center;
    font-size: 0.9vw;
    margin-bottom: 3px;
    color: var(--white);
}

.footPand, .footPand:visited {
    width: 100%;
    text-align: center;
    font-size: 1vw;
    color: var(--white);
}

.dvsocialmedia {
    width: 20%;
    text-align: center;
}

.hlsm {
    width: 15%;
    margin-left: 2%;
    margin-right: 2%;
}

.imsm {
    width: 100%;
}

.poweredbypubbuh {
    width: 40%;
    margin-left: 10%;
}

.imgpubbuhlogo {
    width: 100%;
}

/* FOOTER END*/

/* Main Menu */

.dvMAinMenuContainer {
    position: fixed;
    display: none;
    opacity: 0;
    box-sizing: border-box;
    z-index: 999999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255,255,255,0.95);
    padding: 30px;
    border: 5px solid var(--green);
}

.dvMainMenu {
    position: relative;
    display: block;
    box-sizing: border-box;
    width: 60%;
    margin: auto;
    margin-top: 50px;
}

.imgCloseMainMenu {
    position: relative;
    display: block;
    box-sizing: border-box;
    width: 50px;
    margin-bottom: 20px;
    background-color: rgba(255,255,255,0.1);
    cursor: pointer;
    opacity: 0.8;
}

    .imgCloseMainMenu:hover {
        opacity: 1;
        transform: rotate(10deg);
    }

.dvMenuIns {
    position: relative;
    display: block;
    box-sizing: border-box;
}

.imgMenulogo {
    position: relative;
    display: block;
    box-sizing: border-box;
    width: 50%;
    margin: auto;
    margin-bottom: 40px;
}

.hlMenuItem, .hlMenuItem:visited {
    position: relative;
    display: block;
    box-sizing: border-box;
    width: 50%;
    color: var(--white);
    margin: auto;
    margin-bottom: 9px;
    text-align: center;
    font-size: 1.2vw;
    padding-top: 7px;
    padding-bottom: 7px;
    background-color: var(--blue);
    border-radius: 3px;
}

    .hlMenuItem:hover {
        background-color: var(--green);
    }


.dvMenuSpacer {
    position: relative;
    display: block;
    box-sizing: border-box;
    height: 15px;
}


/*END Main Menu */
